@media screen and (min-width: 1024px) {
    .inquiry-box {
        width: 100%;
        padding: 5.36rem 0;
        background: #F8F8F8;
    }

    .inquiry-box .box {
        width: 100%;
        display: flex;
        justify-content: space-between;

    }

    .inquiry-box .left {
        width: calc(100% - 75.14rem);
    }

    .inquiry-box .left .cooperation-contact,
    .inquiry-box .left .listing-inquiry,
    .inquiry-box .left .future-vision {
        font-size: 2.86rem;
        color: #333333;
    }

    .inquiry-box .left .listing-inquiry {
        margin-top: 2.78rem;
    }

    .inquiry-box .left .listing-guidelines {
        margin-top: 6.08rem;
        font-size: 1.57rem;
        color: #999999;
        line-height: 3.43rem;
    }

    .inquiry-box .left .future-vision {
        margin-top: 16rem;
    }

    .inquiry-box .left .project-interest {
        margin-top: 4rem;
        font-size: 1.57rem;
        color: #999999;
        line-height: 3.43rem;
    }

    .inquiry-box .left > .item {
        width: 100%;
        display: flex;
        justify-content: space-between;
    }

    .inquiry-box .left > .item:last-child {
        margin-top: 5.35rem;
    }

    .inquiry-box .left .item .avatar {
        width: 12.14rem;
        height: 13.5rem;
    }

    .inquiry-box .left .item .logo {
        width: 12.14rem;
        height: 5.08rem;
    }

    .inquiry-box .left .item .info {
        width: calc(100% - 16.36rem);
    }

    .inquiry-box .left .item:first-child .info {
        padding-bottom: 5.92rem;
        border-bottom: .07rem solid #999999;
    }

    .inquiry-box .left .item .info > .title {
        font-weight: 800;
        font-size: 1.86rem;
        color: #AC610B;
    }
    .inquiry-box .left .item .info > .tel {
        margin-top: 2.36rem;
        font-size: 1.43rem;
        color: #333333;
    }

    .inquiry-box .left .item .info > .licenseNum {
        margin-top: 3.56rem;
        margin-bottom: 3.5rem;
        font-size: 1.43rem;
        color: #999999;
    }

    .inquiry-box .left .item .info >  .WhatsApp,
    .inquiry-box .left .item .info >  .WhatsApp a{
        width: 11rem;
        height: 2.93rem;
        background: #25D366;
        border-radius: 0.36rem;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 1.29rem;
        color: #FCF7F3;
    }

    .inquiry-box .left .item .info > .WhatsApp img {
        width: 1.28rem;
        height: 1.28rem;
        margin-right: .4rem;
    }

    .inquiry-box .left .item .info .data:nth-child(n+2) {
        margin-top: 3.5rem;
    }

    .inquiry-box .left .item .info .label {
        font-size: 1.43rem;
        color: #999999;
    }

    .inquiry-box .left .item .info .name {
        margin-top: 1rem;
        font-size: 1.43rem;
        color: #333333;
    }

    .inquiry-box .right {
        width: 62.14rem;
    }

    .inquiry-box .right .title {
        font-weight: 500;
        font-size: 2.29rem;
        color: #333333;
    }

    .inquiry-box .right .name {
        margin-top: 4rem;
        width: 100%;
        display: flex;
        justify-content: space-between;
    }

    .inquiry-box .right .name .form-floating {
        width: calc((100% - 9.7rem) / 2);
    }

    .inquiry-box .right .form-floating>.form-control {
        height: calc(5rem + 2px);
    }

    .form-control {
        font-size: 1.43rem;
        color: #333333;
        background-color: transparent;
        border-top: transparent;
        border-left: transparent;
        border-right: transparent;
    }

    .form-floating>label {
        padding: 1rem 0;
    }

        /* 去掉输入框的聚焦样式 */
    .form-control:focus,
    .form-control:active {
        outline: none;  /* 去掉默认的轮廓 */
        box-shadow: none;  /* 去掉阴影效果 */
        background-color: transparent;
    }

    .form-control:focus {
        border-color: #AC610B; /* 自定义聚焦时的边框颜色 */
    }

    .form-floating>.form-control:not(:placeholder-shown) {
        padding-top: 2.625rem;
    }

    .inquiry-box .right .list {
        margin-top: 6rem;
        width: 100%;
    }

    .inquiry-box .right .list textarea {
        margin-top: 2.5rem;
        width: 100%;
        height: 14.86rem;
        border: .07rem solid #ced4da;
        padding: 1.7rem 2.4rem;
        font-size: 1.29rem;
        color: #333333;
    }

    textarea:focus {
        outline: none;  /* 去掉默认的轮廓 */
    }

    .inquiry-box .right .send-btn {
        margin-top: 3rem;
        width: 19.5rem;
        height: 5.64rem;
        background: #AC610B;
        font-size: 1.57rem;
        color: #F8F8F8;
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer;
    }

    .inquiry-box .right .send-btn img {
        width: 1.92rem;
        height: 1.42rem;
        margin-right: .4rem;
    }

}

@media screen and (min-width: 350px) and (max-width: 999px) {
    .inquiry-box {
        width: 100%;
        padding: 2rem 0;
        background: #F8F8F8;
    }

    .inquiry-box .box {
        width: 100%;
    }

    .inquiry-box .left {
        width: 100%;
    }

    .inquiry-box .left > .item {
        width: 100%;
        display: flex;
        justify-content: space-between;
    }

    .inquiry-box .left .item:last-child {
        margin-top: 2rem;
    }

    .inquiry-box .left .item .avatar,
    .inquiry-box .left .item .logo{
        width: 6rem;
        height: 6rem;
    }

    .inquiry-box .left .item .info {
        width: calc(100% - 7rem);
    }

    .inquiry-box .left .item .info > .title {
        font-weight: 800;
        font-size: 1rem;
        color: #AC610B;
    }

    .inquiry-box .left .item .info > .tel {
        margin-top: 1rem;
        font-size: 1rem;
        color: #333333;
    }

    .inquiry-box .left .item .info > .licenseNum {
        margin-top: 1rem;
        margin-bottom: 1rem;
        font-size: 1rem;
        color: #999999;
    }

    .inquiry-box .left .item .info > .WhatsApp {
        display: flex;
        align-items: center;
    }

    .inquiry-box .left .item .info > .WhatsApp a {
        padding: .2rem .6rem;
        background: #25D366;
        border-radius: 0.36rem;
        font-size: 1rem;
        color: #FCF7F3;
    }

    .inquiry-box .left .item .info > .WhatsApp a img {
        width: 1rem;
        /*margin-right: 2px;*/
    }

    .inquiry-box .left .item .info .data {
        width: 100%;
    }

    .inquiry-box .left .item .info .label {
        font-size: 1rem;
        color: #999999;
    }

    .inquiry-box .left .item .info .name {
        font-size: 1rem;
        margin-bottom: 1rem;
        color: #333333;
    }

    .inquiry-box .right {
        margin-top: 1rem;
        width: 100%;
    }

    .inquiry-box .right .title {
        font-weight: 500;
        font-size: 1rem;
        color: #333333;
    }
    .inquiry-box .right .name {
        width: 100%;
    }

    .inquiry-box .right .name .form-floating {
        margin-top: 1rem;
        width: 100%;
    }

    .inquiry-box .right .form-floating>.form-control {
        height: calc(3rem + 2px);
    }

    .inquiry-box .right .list {
        margin-top: 1rem;
        width: 100%;
    }

    .inquiry-box .right .list textarea {
        margin-top: 1rem;
        width: 100%;
        height: 10rem;
        border: .07rem solid #ced4da;
        padding: 1rem;
        font-size: 1rem;
        color: #333333;
    }
    .inquiry-box .right .send-btn {
        margin-top: 1rem;
        width: 100%;
        height: 3rem;
        background: #AC610B;
        font-size: 1rem;
        color: #F8F8F8;
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer;
    }

    .inquiry-box .right .send-btn img {
        width: 1.4rem;
        height: auto;
        margin-right: 6px;
    }

    .inquiry-box .left .cooperation-contact, .inquiry-box .left .listing-inquiry, .inquiry-box .left .future-vision {
        font-size: 1.14rem;
        font-weight: bold;
        color: #333333;
    }

    .inquiry-box .left .listing-inquiry {
        margin-top: 1rem;
    }

    .inquiry-box .left .listing-guidelines {
        margin-top: 2rem;
        font-size: 1rem;
        color: #999999;
        line-height: 2rem;
    }

    .inquiry-box .left .future-vision {
        margin-top: 3rem;
    }

    .inquiry-box .left .project-interest {
        margin-top: 2rem;
        font-size: 1rem;
        color: #999999;
        line-height: 2rem;
    }

}
